petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscPopErrorHandler

Removes the latest error handler that was pushed with PetscPushErrorHandler().

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscPopErrorHandler(void)

Not Collective Many br

Many br

### See Also

PetscPushErrorHandler()

Level:intermediate
Location:src/sys/error/err.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ksp/ksp/examples/tutorials/ex27.c.html